javax.servlet.annotation

## Annotation Type HandlesTypes

-     @Target(value=TYPE)
      @Retention(value=RUNTIME)
      public @interface HandlesTypes

  This annotation is used to declare an array of application classes which are passed to a `ServletContainerInitializer`.
  Since:
    Servlet 3.0

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `java.lang.Class<?>[]` | `value`

- - ### Element Detail

    - #### value

          public abstract java.lang.Class<?>[] value

      Returns:
        array of classes

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.